

.outer-container {
  padding: 40px 20px;
}

.form-container {
  max-width: 900px;
  margin: 0 auto;
  background: white;
  padding: 40px;
  border-radius: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
}



h4 {
  margin-bottom: 20px;
  color: #004080;
}

.stepwizard {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.stepwizard-step {
  text-align: center;
  width: 100%;
}

.stepwizard-step .btn {
  pointer-events: none;
}

.form-step {
  display: none;
}

.form-step.active {
  display: block;
}

.stepwizard-step .btn i {
  margin-right: 5px;
}

.form-section {
  border: 1px solid #dee2e6;
  border-radius: 10px;
  padding: 20px;
  background-color: #f8f9fa;
  margin-bottom: 20px;
}


.jumbotron {
  background-color: rgb(97, 171, 255);
  /* Bleu foncé */
  color: white;
  padding: 80px 20px;
  text-align: center;
  margin: 0;
 
  position: relative;

}

.btn-warning {
  --bs-btn-color: #000;
  --bs-btn-bg: #fff200;
  --bs-btn-border-color: #ffc107;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #ffca2c;
  --bs-btn-hover-border-color: #ffc720;
  --bs-btn-focus-shadow-rgb: 217, 164, 6;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #ffcd39;
  --bs-btn-active-border-color: #ffc720;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #ffc107;
  --bs-btn-disabled-border-color: #ffc107;
}


.btn-custom {
  font-size: 18px;
  padding: 12px 25px;
  margin: 10px;
}

.bg-dark {
  --bs-bg-opacity: 1;
  background-color: rgb(29 124 219) !important;
}
    body, html {
      height: 50%;
      margin: 0;
    }

    .bg-fullscreen {
      background-image: url('/img/background.jpg');
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      height: 99vh;
      color: white;
      position: relative;
    }

    .overlay {
      position: absolute;
      top: 0; left: 0;
      width: 100%;
      height: 100%;
      background: rgba(138, 156, 156, 0.38); /* filtre foncé */
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      padding: 0rem;
    }

    .btn-custom {
      margin: 0.5rem;
    }